--- build/pkgs/sagenb/src/sagenb/misc/sphinxify.py.orig	2018-10-17 09:42:45.846827860 -0600
+++ build/pkgs/sagenb/src/sagenb/misc/sphinxify.py	2018-10-17 14:39:25.730482157 -0600
@@ -133,7 +133,7 @@ def sphinxify(docstring, format='html'):
         #    "/media/...path.../blah.png"
         # to
         #    "/doc/static/reference/media/...path.../blah.png"
-        output = re.sub("""src=['"](/?\.\.)*/?media/([^"']*)['"]""",
+        output = re.sub("""src=['"](/?\\.\\.)*/?media/([^"']*)['"]""",
                         'src="/doc/static/reference/media/\\2"',
                         output)
         # Remove spurious \(, \), \[, \].
--- build/pkgs/sagenb/src/sagenb/misc/support.py.orig	2018-10-17 09:23:38.909683823 -0600
+++ build/pkgs/sagenb/src/sagenb/misc/support.py	2018-10-17 14:39:58.178063650 -0600
@@ -550,7 +550,7 @@ try:
             return args[0].__getattribute__(str(self))(*args[1:], **kwds)
 
     def automatic_name_eval(s, globals, max_names=10000):
-        """
+        r"""
         Exec the string ``s`` in the scope of the ``globals``
         dictionary, and if any :exc:`NameError`\ s are raised, try to
         fix them by defining the variable that caused the error to be
--- build/pkgs/sagenb/src/sagenb/notebook/cell.py.orig	2018-10-17 09:40:11.817824538 -0600
+++ build/pkgs/sagenb/src/sagenb/notebook/cell.py	2018-10-17 14:40:47.618425972 -0600
@@ -441,7 +441,7 @@ class Cell_generic(object):
         return isinstance(self, Cell)
 
     def is_auto_cell(self):
-        """
+        r"""
         Returns whether this is an automatically evaluated generic
         cell.  This is always false for :class:`Cell_generic`\ s and
         :class:`TextCell`\ s.
@@ -647,7 +647,7 @@ class TextCell(Cell_generic):
         return self._text
 
     def set_cell_output_type(self, typ='wrap'):
-        """
+        r"""
         Sets this text cell's output type.  This does nothing for
         :class:`TextCell`\ s.
 
@@ -1320,8 +1320,8 @@ class Cell(Cell_generic):
         if len(s) == 0:
             return False
         s = s[0]
-        return bool(re.search('(?<!\w)interact\s*\(.*\).*', s) or
-                    re.search('\s*@\s*interact', s))
+        return bool(re.search(r'(?<!\w)interact\s*\(.*\).*', s) or
+                    re.search(r'\s*@\s*interact', s))
 
     def is_interacting(self):
         r"""
@@ -1344,7 +1344,7 @@ class Cell(Cell_generic):
         return hasattr(self, 'interact')
 
     def stop_interacting(self):
-        """
+        r"""
         Stops :func:`sagenb.notebook.interact.interact`\ ion for this
         compute cell.
 
--- build/pkgs/sagenb/src/sagenb/notebook/worksheet.py.orig	2018-05-22 10:01:48.000000000 -0600
+++ build/pkgs/sagenb/src/sagenb/notebook/worksheet.py	2018-10-17 14:41:08.634154908 -0600
@@ -61,8 +61,8 @@ from flask_babel import gettext, lazy_ge
 _ = gettext
 
 # Set some constants that will be used for regular expressions below.
-whitespace = re.compile('\s')  # Match any whitespace character
-non_whitespace = re.compile('\S')
+whitespace = re.compile(r'\s')  # Match any whitespace character
+non_whitespace = re.compile(r'\S')
 
 # The file to which the Sage code that will be evaluated is written.
 CODE_PY = "___code___.py"
--- src/sage/combinat/cluster_algebra_quiver/quiver_mutation_type.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/cluster_algebra_quiver/quiver_mutation_type.py	2018-10-16 14:07:04.350588129 -0600
@@ -1670,7 +1670,7 @@ class QuiverMutationType_Irreducible(Qui
 
     @cached_method
     def class_size(self):
-        """
+        r"""
         If it is known, the size of the mutation class of all quivers
         which are mutation equivalent to the standard quiver of
         ``self`` (up to isomorphism) is returned.
@@ -2370,7 +2370,7 @@ def _is_mutation_type(data):
         return False
 
 def _mutation_type_error(data):
-    """
+    r"""
     Output an error message because data which is not a valid quiver mutation
     type has been passed to QuiverMutationType.
 
@@ -2391,7 +2391,7 @@ def _mutation_type_error(data):
     return_str  = str(data) + ' is not a valid quiver mutation type'
     return_str += '\n            Finite types have the form [ \'?\', n ] for type ? and rank n'
     return_str += '\n            Affine type A has the form [ \'A\', [ i, j ], 1 ] for rank i+j'
-    return_str += '\n            Affine type ? has the form [ \'?\', k, \pm 1 ] for rank k+1'
+    return_str += '\n            Affine type ? has the form [ \'?\', k, \\pm 1 ] for rank k+1'
     return_str += '\n            Elliptic type ? has the form [ \'?\', k, [i, j] ] (1 <= i,j <= 3) for rank k+2'
     return_str += '\n            For correct syntax in other types, please consult the documentation.'
 
--- src/sage/combinat/cluster_algebra_quiver/quiver.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/cluster_algebra_quiver/quiver.py	2018-10-16 14:05:40.063633152 -0600
@@ -1514,7 +1514,7 @@ class ClusterQuiver(SageObject):
 
         if show_sequence:
             def _plot_arrow( v, k, center=(0,0) ):
-                return text("$\longleftrightarrow$",(center[0],center[1]), fontsize=25) + text("$\mu_"+str(v)+"$",(center[0],center[1]+0.15), fontsize=15) \
+                return text("$\\longleftrightarrow$",(center[0],center[1]), fontsize=25) + text("$\\mu_"+str(v)+"$",(center[0],center[1]+0.15), fontsize=15) \
                     + text("$"+str(k)+"$",(center[0],center[1]-0.2), fontsize=15)
             plot_sequence = [ quiver_sequence[i].plot( circular=True, center=(i*width_factor,0) ) for i in range(len(quiver_sequence)) ]
             arrow_sequence = [ _plot_arrow( sequence[i],i+1,center=((i+0.5)*width_factor,0) ) for i in range(len(sequence)) ]
--- src/sage/combinat/crystals/alcove_path.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/crystals/alcove_path.py	2018-10-16 13:53:44.959493985 -0600
@@ -381,7 +381,7 @@ class CrystalOfAlcovePaths(UniqueReprese
             return self.element_class(self, tuple(sorted([lambda_chain[i] for i in data])))
 
     def vertices(self):
-        """
+        r"""
         Return a list of all the vertices of the crystal.
 
         The vertices are represented as lists of integers recording the folding
@@ -389,7 +389,7 @@ class CrystalOfAlcovePaths(UniqueReprese
 
         One can compute all vertices of the crystal by finding all the
         admissible subsets of the `\lambda`-chain  (see method
-        is_admissible, for definition).  We use the breath first
+        is_admissible, for definition).  We use the breadth first
         search algorithm.
 
         .. WARNING::
--- src/sage/combinat/crystals/catalog_infinity_crystals.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/crystals/catalog_infinity_crystals.py	2018-10-16 14:08:46.747318572 -0600
@@ -1,4 +1,4 @@
-"""
+r"""
 Catalog Of Crystal Models For `B(\infty)`
 
 We currently have the following models:
--- src/sage/combinat/crystals/generalized_young_walls.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/crystals/generalized_young_walls.py	2018-10-16 13:55:00.270561746 -0600
@@ -433,7 +433,7 @@ class GeneralizedYoungWall(Combinatorial
         else:
             s += "\\begin{tikzpicture}[baseline=5,scale=.45] \n \\foreach \\x [count=\\s from 0] in \n"
             s += "{" + ','.join("{" + ','.join( str(i) for i in r ) + "}" for r in self.data ) + "} \n"
-            s += "{\\foreach \\y [count=\\t from 0] in \\x {  \\node[font=\\scriptsize] at (-\\t,\\s) {$\\y$}; \n \draw (-\\t+.5,\\s+.5) to (-\\t-.5,\\s+.5); \n \draw (-\\t+.5,\\s-.5) to (-\\t-.5,\\s-.5); \n \draw (-\\t-.5,\\s-.5) to (-\\t-.5,\\s+.5);  } \n \draw[-,thick] (.5,\\s+1) to (.5,-.5) to (-\\t-1,-.5); } \n \\end{tikzpicture} \n"
+            s += "{\\foreach \\y [count=\\t from 0] in \\x {  \\node[font=\\scriptsize] at (-\\t,\\s) {$\\y$}; \n \\draw (-\\t+.5,\\s+.5) to (-\\t-.5,\\s+.5); \n \\draw (-\\t+.5,\\s-.5) to (-\\t-.5,\\s-.5); \n \\draw (-\\t-.5,\\s-.5) to (-\\t-.5,\\s+.5);  } \n \\draw[-,thick] (.5,\\s+1) to (.5,-.5) to (-\\t-1,-.5); } \n \\end{tikzpicture} \n"
         return s
 
     def _latex_(self):
@@ -452,7 +452,7 @@ class GeneralizedYoungWall(Combinatorial
         else:
             s += "\\begin{tikzpicture}[baseline=5,scale=.25] \\foreach \\x [count=\\s from 0] in \n"
             s += "{" + ','.join("{" + ','.join( str(i) for i in r ) + "}" for r in self.data ) + "} \n"
-            s += "{\\foreach \\y [count=\\t from 0] in \\x {  \\node[font=\\tiny] at (-\\t,\\s) {$\\y$}; \n \draw (-\\t+.5,\\s+.5) to (-\\t-.5,\\s+.5); \n \draw (-\\t+.5,\\s-.5) to (-\\t-.5,\\s-.5); \n \draw (-\\t-.5,\\s-.5) to (-\\t-.5,\\s+.5);  } \n \draw[-] (.5,\\s+1) to (.5,-.5) to (-\\t-1,-.5); } \n \\end{tikzpicture} \n"
+            s += "{\\foreach \\y [count=\\t from 0] in \\x {  \\node[font=\\tiny] at (-\\t,\\s) {$\\y$}; \n \\draw (-\\t+.5,\\s+.5) to (-\\t-.5,\\s+.5); \n \\draw (-\\t+.5,\\s-.5) to (-\\t-.5,\\s-.5); \n \\draw (-\\t-.5,\\s-.5) to (-\\t-.5,\\s+.5);  } \n \\draw[-] (.5,\\s+1) to (.5,-.5) to (-\\t-1,-.5); } \n \\end{tikzpicture} \n"
         return s
 
     def weight(self, root_lattice=False):
--- src/sage/combinat/crystals/infinity_crystals.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/crystals/infinity_crystals.py	2018-10-16 14:10:20.043161850 -0600
@@ -249,7 +249,7 @@ class InfinityCrystalOfTableaux(CrystalO
 
     @cached_method
     def module_generator(self):
-        """
+        r"""
         Return the module generator (or highest weight element) of ``self``.
 
         The module generator is the unique tableau of shape `(n, n-1, \ldots,
@@ -622,7 +622,7 @@ class InfinityCrystalOfTableauxTypeD(Inf
 
     @cached_method
     def module_generator(self):
-        """
+        r"""
         Return the module generator (or highest weight element) of ``self``.
 
         The module generator is the unique tableau of shape `(n-1, \ldots, 2,
--- src/sage/combinat/crystals/kac_modules.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/crystals/kac_modules.py	2018-10-16 14:08:08.083797937 -0600
@@ -156,10 +156,10 @@ class CrystalOfOddNegativeRoots(UniqueRe
                 sage: latex(mg.f_string([0,-1,0]))
                 \{-e_{-2}+e_{1}, -e_{-1}+e_{1}\}
             """
-            return ('\{'
+            return ('\\{'
                     + ", ".join("-e_{{{}}}+e_{{{}}}".format(*i)
                                 for i in sorted(self.value))
-                    + '\}')
+                    + '\\}')
 
         def e(self, i):
             r"""
@@ -639,9 +639,9 @@ class CrystalOfKacModule(UniqueRepresent
                 }
             """
             from sage.misc.latex import latex
-            return " \otimes ".join([latex(self.value[0]),
-                                     latex_dual(self.value[1]),
-                                     latex(self.value[2])])
+            return " \\otimes ".join([latex(self.value[0]),
+                                      latex_dual(self.value[1]),
+                                      latex(self.value[2])])
 
         def e(self, i):
             r"""
--- src/sage/combinat/crystals/kirillov_reshetikhin.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/crystals/kirillov_reshetikhin.py	2018-10-16 13:52:57.456082001 -0600
@@ -354,7 +354,7 @@ def KirillovReshetikhinCrystal(cartan_ty
     raise ValueError("invalid model")
 
 def KashiwaraNakashimaTableaux(cartan_type, r, s):
-    """
+    r"""
     Return the Kashiwara-Nakashima model for the Kirillov-Reshetikhin crystal
     `B^{r,s}` in the given type.
 
@@ -867,7 +867,7 @@ class KR_type_vertical(KirillovReshetikh
 
     @cached_method
     def promotion(self):
-        """
+        r"""
         Specifies the promotion operator used to construct the affine
         type `D_n^{(1)}` etc. crystal.
 
@@ -971,7 +971,7 @@ class KR_type_vertical(KirillovReshetikh
         return self.promotion_on_highest_weight_vector
 
     def from_highest_weight_vector_to_pm_diagram(self, b):
-        """
+        r"""
         This gives the bijection between an element ``b`` in the classical
         decomposition of the KR crystal that is `{2, 3, \ldots, n}`-highest
         weight and `\pm` diagrams.
@@ -1002,7 +1002,7 @@ class KR_type_vertical(KirillovReshetikh
         return PMDiagram([self.r(), self.s(), outer, inter, inner], from_shapes=True)
 
     def from_pm_diagram_to_highest_weight_vector(self, pm):
-        """
+        r"""
         This gives the bijection between a `\pm` diagram and an element
         ``b`` in the classical decomposition of the KR crystal that
         is `{2, 3, \ldots, n}`-highest weight.
@@ -2457,7 +2457,7 @@ class KR_type_Cn(KirillovReshetikhinGene
         return CrystalOfTableaux(self.cartan_type().classical(), shape = [self.s()]*self.r() )
 
     def from_highest_weight_vector_to_pm_diagram(self, b):
-        """
+        r"""
         This gives the bijection between an element ``b`` in the classical
         decomposition of the KR crystal that is `{2,3,..,n}`-highest weight
         and `\pm` diagrams.
@@ -2485,7 +2485,7 @@ class KR_type_Cn(KirillovReshetikhinGene
         return PMDiagram([self.r(), self.s(), outer, inter, inner], from_shapes=True)
 
     def from_pm_diagram_to_highest_weight_vector(self, pm):
-        """
+        r"""
         This gives the bijection between a `\pm` diagram and an element ``b``
         in the classical decomposition of the KR crystal that is
         `\{2,3,..,n\}`-highest weight.
@@ -3473,7 +3473,7 @@ class KR_type_D_tri1(KirillovReshetikhin
 #####################################################################
 
 class PMDiagram(CombinatorialObject):
-    """
+    r"""
     Class of `\pm` diagrams. These diagrams are in one-to-one bijection with
     `X_{n-1}` highest weight vectors in an `X_n` highest weight crystal
     `X=B,C,D`. See Section 4.1 of [Schilling08]_.
@@ -3552,7 +3552,7 @@ class PMDiagram(CombinatorialObject):
         self.width = sum(self._list)
 
     def _repr_(self):
-        """
+        r"""
         Turning on pretty printing allows to display the `\pm` diagram as a
         tableau with the `+` and `-` displayed.
 
@@ -3632,7 +3632,7 @@ class PMDiagram(CombinatorialObject):
         return Partition(list(reversed(t)))
 
     def outer_shape(self):
-        """
+        r"""
         Return the outer shape of the `\pm` diagram
 
         EXAMPLES::
@@ -3687,7 +3687,7 @@ class PMDiagram(CombinatorialObject):
         return Partition(p)
 
     def heights_of_minus(self):
-        """
+        r"""
         Return a list with the heights of all minus in the `\pm` diagram.
 
         EXAMPLES::
@@ -3707,7 +3707,7 @@ class PMDiagram(CombinatorialObject):
         return heights
 
     def heights_of_addable_plus(self):
-        """
+        r"""
         Return a list with the heights of all addable plus in the `\pm` diagram.
 
         EXAMPLES::
--- src/sage/combinat/designs/bibd.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/designs/bibd.py	2018-10-17 13:42:27.762508102 -0600
@@ -764,7 +764,7 @@ def _relabel_bibd(B,n,p=None):
     return [[d[x] for x in X] for X in B]
 
 def PBD_4_5_8_9_12(v, check=True):
-    """
+    r"""
     Return a `(v,\{4,5,8,9,12\})`-PBD on `v` elements.
 
     A `(v,\{4,5,8,9,12\})`-PBD exists if and only if `v\equiv 0,1 \pmod 4`. The
--- src/sage/combinat/designs/block_design.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/designs/block_design.py	2018-10-17 13:42:55.866146771 -0600
@@ -1038,7 +1038,7 @@ def Hadamard3Design(n):
 
     REFERENCES:
 
-    .. [CvL] \P. Cameron, J. H. van Lint, Designs, graphs, codes and
+    .. [CvL] \\P. Cameron, J. H. van Lint, Designs, graphs, codes and
       their links, London Math. Soc., 1991.
     """
     if n == 1 or n == 4:
--- src/sage/combinat/designs/database.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/designs/database.py	2018-10-17 13:43:50.923438898 -0600
@@ -3123,7 +3123,7 @@ DF = {
 
 # Create the list of DF for the documentation
 _all_l = sorted(set(l for v,k,l in DF.keys()))
-LIST_OF_DF = "\n".join("    - `\lambda={}`:\n       ".format(l) +
+LIST_OF_DF = "\n".join("    - `\\lambda={}`:\n       ".format(l) +
                        ", ".join("`({},{},{})`".format(v,k,l) for v,k,_ in sorted(DF.keys()) if _ == l)
                        for l in _all_l)
 
@@ -4043,7 +4043,7 @@ DM = {
 
 # Create the list of DM for the documentation
 _all_l = sorted(set(l for v,l in DM.keys()))
-LIST_OF_DM = "\n".join("    - `\lambda={}`:\n       ".format(l)+
+LIST_OF_DM = "\n".join("    - `\\lambda={}`:\n       ".format(l)+
                        ", ".join("`({},{},{})`".format(v,k,l) for (v,_),(k,__) in sorted(DM.items()) if _ == l)
                        for l in _all_l)
 
@@ -4590,7 +4590,7 @@ BIBD_constructions = {
 
 # Create the list of DF for the documentation
 _all_l = sorted(set(l for v,k,l in BIBD_constructions.keys()))
-LIST_OF_BIBD = "\n".join("    - `\lambda={}`:\n       ".format(l) +
+LIST_OF_BIBD = "\n".join("    - `\\lambda={}`:\n       ".format(l) +
                        ", ".join("`({},{},{})`".format(v,k,l) for v,k,_ in sorted(BIBD_constructions) if _ == l)
                        for l in _all_l)
 
--- src/sage/combinat/matrices/hadamard_matrix.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/matrices/hadamard_matrix.py	2018-10-17 13:45:24.160240151 -0600
@@ -89,7 +89,7 @@ def normalise_hadamard(H):
     return H
 
 def hadamard_matrix_paleyI(n, normalize=True):
-    """
+    r"""
     Implements the Paley type I construction.
 
     The Paley type I case corresponds to the case `p \cong 3 \mod{4}` for a
@@ -155,7 +155,7 @@ def hadamard_matrix_paleyI(n, normalize=
     return H
 
 def hadamard_matrix_paleyII(n):
-    """
+    r"""
     Implements the Paley type II construction.
 
     The Paley type II case corresponds to the case `p \cong 1 \mod{4}` for a
--- src/sage/combinat/matrices/latin.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/matrices/latin.py	2018-10-17 13:46:31.176378532 -0600
@@ -1333,7 +1333,7 @@ def genus(T1, T2):
     return (len(t1.to_cycles()) + len(t2.to_cycles()) + len(t3.to_cycles()) - T1.nr_filled_cells() - 2) // (-2)
 
 def tau123(T1, T2):
-    """
+    r"""
     Compute the tau_i representation for a bitrade (T1, T2). See the
     functions tau1, tau2, and tau3 for the mathematical definitions.
 
@@ -2332,7 +2332,7 @@ def group_to_LatinSquare(G):
 
 
 def alternating_group_bitrade_generators(m):
-    """
+    r"""
     Construct generators a, b, c for the alternating group on 3m+1
     points, such that a\*b\*c = 1.
 
@@ -2464,7 +2464,7 @@ def p3_group_bitrade_generators(p):
 
 
 def check_bitrade_generators(a, b, c):
-    """
+    r"""
     Three group elements a, b, c will generate a bitrade if a\*b\*c = 1
     and the subgroups a, b, c intersect (pairwise) in just the
     identity.
--- src/sage/combinat/ncsf_qsym/ncsf.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/ncsf_qsym/ncsf.py	2018-10-17 13:47:23.856701218 -0600
@@ -2416,7 +2416,7 @@ class NonCommutativeSymmetricFunctions(U
                 return T.sum_of_monomials( (C(j), C(i-j)) for j in range(0,i+1) )
 
     class MultiplicativeBasesOnPrimitiveElements(Category_realization_of_parent):
-        """
+        r"""
         Category of multiplicative bases of the non-commutative symmetric
         functions whose generators are primitive elements.
 
--- src/sage/combinat/ncsf_qsym/qsym.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/ncsf_qsym/qsym.py	2018-10-17 13:49:24.551149459 -0600
@@ -2730,7 +2730,7 @@ class QuasiSymmetricFunctions(UniqueRepr
                                                          for i in range(0,len(compo)+1))
 
         def product_on_basis(self, I, J):
-            """
+            r"""
             The product on Essential basis elements.
 
             The product of the basis elements indexed by two compositions
@@ -3363,7 +3363,7 @@ class QuasiSymmetricFunctions(UniqueRepr
             self._M_inverse_transition_matrices = {}
 
         def _precompute_cache(self, n, to_self_cache, from_self_cache, transition_matrices, inverse_transition_matrices, from_self_gen_function):
-            """
+            r"""
             Compute the transition matrices between ``self`` and the
             monomial basis in the homogeneous components of degree `n`.
             The results are not returned, but rather stored in the caches.
--- src/sage/combinat/ncsym/bases.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/ncsym/bases.py	2018-10-17 13:50:35.012243545 -0600
@@ -474,7 +474,7 @@ class NCSymBases(Category_realization_of
 
         @lazy_attribute
         def internal_coproduct(self):
-            """
+            r"""
             Compute the internal coproduct of ``self``.
 
             If :meth:`internal_coproduct_on_basis()` is available, construct
@@ -660,7 +660,7 @@ class NCSymBases(Category_realization_of
                                         for A, coeff in m(self))
 
         def internal_coproduct(self):
-            """
+            r"""
             Return the internal coproduct of ``self``.
 
             The internal coproduct is defined on the power sum basis as
@@ -685,7 +685,7 @@ class NCSymBases(Category_realization_of
             return self.parent().internal_coproduct(self)
 
         def omega(self):
-            """
+            r"""
             Return the involution `\omega` applied to ``self``.
 
             The involution `\omega` is defined by
--- src/sage/combinat/ncsym/dual.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/ncsym/dual.py	2018-10-17 13:51:03.955871412 -0600
@@ -346,7 +346,7 @@ class SymmetricFunctionsNonCommutingVari
             return sum(coeff * y[I] for (I, coeff) in x)
 
         def sum_of_partitions(self, la):
-            """
+            r"""
             Return the sum over all sets partitions whose shape is ``la``,
             scaled by `\prod_i m_i!` where `m_i` is the multiplicity
             of `i` in ``la``.
--- src/sage/combinat/ncsym/ncsym.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/ncsym/ncsym.py	2018-10-17 13:52:41.380618813 -0600
@@ -425,7 +425,7 @@ class SymmetricFunctionsNonCommutingVari
                                  remove_zeros=False)
 
         def from_symmetric_function(self, f):
-            """
+            r"""
             Return the image of the symmetric function ``f`` in ``self``.
 
             This is performed by converting to the monomial basis and
@@ -1270,7 +1270,7 @@ class SymmetricFunctionsNonCommutingVari
 
         @cached_method
         def _p_to_m_on_basis(self, A):
-            """
+            r"""
             Return `\mathbf{p}_A` in terms of the monomial basis.
 
             INPUT:
@@ -1295,7 +1295,7 @@ class SymmetricFunctionsNonCommutingVari
 
         @cached_method
         def _p_to_e_on_basis(self, A):
-            """
+            r"""
             Return `\mathbf{p}_A` in terms of the elementary basis.
 
             INPUT:
@@ -1323,7 +1323,7 @@ class SymmetricFunctionsNonCommutingVari
 
         @cached_method
         def _p_to_h_on_basis(self, A):
-            """
+            r"""
             Return `\mathbf{p}_A` in terms of the homogeneous basis.
 
             INPUT:
@@ -1351,7 +1351,7 @@ class SymmetricFunctionsNonCommutingVari
 
         @cached_method
         def _p_to_x_on_basis(self, A):
-            """
+            r"""
             Return `\mathbf{p}_A` in terms of the `\mathbf{x}` basis.
 
             INPUT:
@@ -1433,7 +1433,7 @@ class SymmetricFunctionsNonCommutingVari
             return self.tensor_square().sum_of_monomials(L1 + L2)
 
         def internal_coproduct_on_basis(self, A):
-            """
+            r"""
             Return the internal coproduct of a powersum basis element.
 
             The internal coproduct is defined by
@@ -1675,7 +1675,7 @@ class SymmetricFunctionsNonCommutingVari
 
         @cached_method
         def _cp_to_m_on_basis(self, A):
-            """
+            r"""
             Return `\mathbf{cp}_A` in terms of the monomial basis.
 
             INPUT:
@@ -1702,7 +1702,7 @@ class SymmetricFunctionsNonCommutingVari
     cp = coarse_powersum
 
     def q(self):
-        """
+        r"""
         Old name for the `\mathbf{cp}`-basis. Deprecated in :trac:`18371`.
 
         EXAMPLES::
@@ -1759,7 +1759,7 @@ class SymmetricFunctionsNonCommutingVari
 
         @cached_method
         def _x_to_p_on_basis(self, A):
-            """
+            r"""
             Return `\mathbf{x}_A` in terms of the powersum basis.
 
             INPUT:
--- src/sage/combinat/posets/linear_extensions.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/posets/linear_extensions.py	2018-10-16 14:11:02.114640232 -0600
@@ -214,7 +214,7 @@ class LinearExtensionOfPoset(ClonableArr
         return P.relabel(relabelling).with_linear_extension(new)
 
     def is_greedy(self):
-        """
+        r"""
         Return ``True`` if the linear extension is greedy.
 
         A linear extension `[e_1, e_2, \ldots, e_n]` is *greedy* if for
@@ -360,7 +360,7 @@ class LinearExtensionOfPoset(ClonableArr
         return self
 
     def jump_count(self):
-        """
+        r"""
         Return the number of jumps in the linear extension.
 
         A *jump* in a linear extension `[e_1, e_2, \ldots, e_n]`
--- src/sage/combinat/posets/poset_examples.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/posets/poset_examples.py	2018-10-17 13:57:20.184033421 -0600
@@ -1,4 +1,4 @@
-"""
+r"""
 A catalog of posets and lattices.
 
 Some common posets can be accessed through the ``posets.<tab>`` object::
@@ -349,7 +349,7 @@ class Posets(object):
 
     @staticmethod
     def Crown(n, facade=None):
-        """
+        r"""
         Return the crown poset of `2n` elements.
 
         In this poset every element `i` for `0 \leq i \leq n-1`
@@ -565,7 +565,7 @@ class Posets(object):
 
     @staticmethod
     def PowerPoset(n):
-        """
+        r"""
         Return the power poset on `n` element posets.
 
         Elements of the power poset are all posets on
@@ -1509,7 +1509,7 @@ class Posets(object):
 
 
 def _random_lattice(n, p):
-    """
+    r"""
     Return a random lattice.
 
     INPUT:
@@ -1593,7 +1593,7 @@ def _random_lattice(n, p):
 
 
 def _random_dismantlable_lattice(n):
-    """
+    r"""
     Return a random dismantlable lattice on `n` elements.
 
     INPUT:
@@ -1636,7 +1636,7 @@ def _random_dismantlable_lattice(n):
 
 
 def _random_planar_lattice(n):
-    """
+    r"""
     Return a random planar lattice on `n` elements.
 
     INPUT:
--- src/sage/combinat/rigged_configurations/bij_type_D.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/rigged_configurations/bij_type_D.py	2018-10-16 14:12:31.090537073 -0600
@@ -378,7 +378,7 @@ class KRTToRCBijectionTypeD(KRTToRCBijec
                 self.ret_rig_con[i].vacancy_numbers[j] *= 2
 
     def halving_map(self):
-        """
+        r"""
         Perform the halving map of the rigged configuration at the current
         state of the bijection.
 
@@ -677,7 +677,7 @@ class RCToKRTBijectionTypeD(RCToKRTBijec
         return(b)
 
     def doubling_map(self):
-        """
+        r"""
         Perform the doubling map of the rigged configuration at the current
         state of the bijection.
 
@@ -714,7 +714,7 @@ class RCToKRTBijectionTypeD(RCToKRTBijec
                 partition.vacancy_numbers[j] *= 2
 
     def halving_map(self):
-        """
+        r"""
         Perform the halving map of the rigged configuration at the current
         state of the bijection.
 
@@ -742,7 +742,7 @@ class RCToKRTBijectionTypeD(RCToKRTBijec
                 partition.vacancy_numbers[j] //= 2
 
     def _correct_vacancy_nums(self):
-        """
+        r"""
         Correct the vacancy numbers with special considerations for spinor
         columns.
 
--- src/sage/combinat/rigged_configurations/kleber_tree.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/rigged_configurations/kleber_tree.py	2018-10-17 13:58:27.663164309 -0600
@@ -462,9 +462,9 @@ class KleberTreeNode(Element):
             ret_str = repr(self.multiplicity()) + ret_str
         for pair in self.weight:
             if pair[1] > 1:
-                ret_str += repr(pair[1]) + "\omega_{" + repr(pair[0]) + "}+"
+                ret_str += repr(pair[1]) + "\\omega_{" + repr(pair[0]) + "}+"
             elif pair[1] == 1:
-                ret_str += "\omega_{" + repr(pair[0]) + "}+"
+                ret_str += "\\omega_{" + repr(pair[0]) + "}+"
 
         if ret_str[-1] == '{':
             ret_str += "0}"
@@ -1066,7 +1066,7 @@ class KleberTree(UniqueRepresentation, P
     Element = KleberTreeNode
 
 class VirtualKleberTree(KleberTree):
-    """
+    r"""
     A virtual Kleber tree.
 
     We can use a modified version of the Kleber algorithm called the virtual
--- src/sage/combinat/rigged_configurations/rc_infinity.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/rigged_configurations/rc_infinity.py	2018-10-16 14:09:37.707686742 -0600
@@ -288,7 +288,7 @@ class InfinityCrystalOfRiggedConfigurati
         return R.weight_lattice()
 
     class Element(RiggedConfigurationElement):
-        """
+        r"""
         A rigged configuration in `\mathcal{B}(\infty)` in simply-laced types.
 
         TESTS::
@@ -492,7 +492,7 @@ class InfinityCrystalOfNonSimplyLacedRC(
                                   rigging_list=riggings)
 
     class Element(RCNonSimplyLacedElement):
-        """
+        r"""
         A rigged configuration in `\mathcal{B}(\infty)` in
         non-simply-laced types.
 
--- src/sage/combinat/rigged_configurations/rigged_configuration_element.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/rigged_configurations/rigged_configuration_element.py	2018-10-17 13:59:30.639353197 -0600
@@ -410,7 +410,7 @@ class RiggedConfigurationElement(Clonabl
         ret_string = self[0]._latex_()
 
         for partition in self[1:]:
-            ret_string += "\n\quad\n" + partition._latex_()
+            ret_string += "\n\\quad\n" + partition._latex_()
 
         return ret_string
 
@@ -923,7 +923,7 @@ class RCNonSimplyLacedElement(RiggedConf
         return self.parent().to_virtual(self)
 
     def e(self, a):
-        """
+        r"""
         Return the action of `e_a` on ``self``.
 
         This works by lifting into the virtual configuration, then applying
@@ -959,7 +959,7 @@ class RCNonSimplyLacedElement(RiggedConf
         return self.parent().from_virtual(virtual_rc)
 
     def f(self, a):
-        """
+        r"""
         Return the action of `f_a` on ``self``.
 
         This works by lifting into the virtual configuration, then applying
--- src/sage/combinat/rigged_configurations/rigged_configurations.py.orig	2018-08-03 05:10:08.000000000 -0600
+++ src/sage/combinat/rigged_configurations/rigged_configurations.py	2018-10-17 14:00:06.733888304 -0600
@@ -41,7 +41,7 @@ from sage.combinat.rigged_configurations
 
 # Used in the KR crystals catalog so that there is a common interface
 def KirillovReshetikhinCrystal(cartan_type, r, s):
-    """
+    r"""
     Return the KR crystal `B^{r,s}` using
     :class:`rigged configurations <RiggedConfigurations>`.
 
